@font-face {
	font-family: 'MyriadPro-Bold';
	src: url('MyriadPro-Bold.eot?') format('eot'),  url('MyriadPro-Bold.otf') format('opentype'),  url('MyriadPro-Bold.woff') format('woff'),  url('MyriadPro-Bold.ttf') format('truetype'),  url('MyriadPro-Bold.svg#MyriadPro-Bold') format('svg');
}
@font-face {
	font-family: 'MyriadPro-BoldCond';
	src: url('MyriadPro-BoldCond.eot?') format('eot'), 
	     url('MyriadPro-BoldCond.otf')  format('opentype'),
	     url('MyriadPro-BoldCond.woff') format('woff'), 
	     url('MyriadPro-BoldCond.ttf')  format('truetype'),
	     url('MyriadPro-BoldCond.svg#MyriadPro-BoldCond') format('svg');
}
@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('MyriadPro-Regular.eot?') format('eot'), 
	     url('MyriadPro-Regular.otf')  format('opentype'),
	     url('MyriadPro-Regular.woff') format('woff'), 
	     url('MyriadPro-Regular.ttf')  format('truetype'),
	     url('MyriadPro-Regular.svg#MyriadPro-Regular') format('svg');
}

@font-face {
	font-family: 'OratorStd';
	src: url('OratorStd.eot?') format('eot'), 
	     url('OratorStd.otf')  format('opentype'),
	     url('OratorStd.woff') format('woff'), 
	     url('OratorStd.ttf')  format('truetype'),
	     url('OratorStd.svg#OratorStd') format('svg');
}
* {
	padding:0px;
	margin:0px;
}
body {
	color:#313131;
	font-family: 'MyriadPro-Regular';
	background: #002340;
	font-size:12px;
}
div, img {
	outline:none;
	border:none;
	border-width:0;
}
a {
	text-decoration:none;
	color:#fa9a27;
	transition:all .2s ease-in-out 0s;
	-webkit-transition:all .2s ease-in-out 0s;
}
a:hover {
	color:#666666;
}
ul, ol {
	list-style:none;
}
.clear {
	height:0;
	margin:0;
	padding:0;
	line-height:0;
	font-size:0;
	clear:both;
}
.fLeft {
	float:left;	
}
.fRight {
	float:right;	
}
#wrapper {
}
.pageAuto {
	width:1200px;
	margin:0px auto;
}
.branding {
	background:url(../images/header-bg-img.png) repeat center top;	
	padding-top:40px;
	padding-bottom:32px;
}
.bulletPoints ul {
      margin-top:40px;	
	
}
.header {
 text-align:center;	
 position:relative;
 min-width:1234px;
}
.bulletPoints li {
	background:url(../images/products-page-icon-.png) no-repeat left top;	
	list-style:none;
	line-height:31px;
	padding-left:35px;
	width: 130px;
	float:left;
	 
}
.bulletPoints li:hover {
  color:#fa982e;	
	
}
.brandingL {
	text-align:left;
}
.brandingL h1{

}
.brandingL h1 a{
	display:block;
}
.brandingR {
	text-transform:uppercase;
	font-family: 'OratorStd';
	text-align:right;
	font-size:26px;
	line-height:26px;
}
.brandingR p{
	color:#FFF;
}
.brandingR p span{
	color:#fa9a27;
}
.topNav {
	background:url(../images/topNavBgRep.png) repeat-x center;
	
	padding-top:22px;
	padding-bottom:22px;
}
.topNav ul{
	float:left;
}
.topNav ul li{
	display:inline-block;
	*display:inline;
	position:relative;
}
.topNav ul li a{
	font-family: 'MyriadPro-BoldCond';
	font-size:20px;
	color:#fff;
	text-transform:uppercase;
	padding-left:30px;
	padding-right:30px;
	border-right:1px solid #223c52;
	line-height:28px;
	letter-spacing:1px;
}
.topNav ul li a:hover,.topNav ul li.active a{
	color:#f39a2e;
}
.topNav ul li:first-child a, .topNav ul li.first a{
	padding-left:0;
}
.topNav ul li:last-child a, .topNav ul li.last a{
	border-right:0;
}
.topSearchBox {
	float:right;	
}
.topSearchInput {
	background:#024276;
	padding:6px 5px;
	color:#fff;
	border:none;	
}
.topSearchInputBtn {
	background:#fa9a27;
	padding:3px 5px;
	color:#fff;
	border:none;	
	text-transform:uppercase;
	font-family: 'OratorStd';
	text-align:right;
	font-size:16px;
	cursor:pointer;
}
.flashBanner {
	 
	background:#00253f;	
	height: 100%;
	max-width:1200px;
	text-align:center;
    margin-left: auto;
    margin-right: auto;
min-width:1212px;
position:relative;

}
.large_img {
 position:relative;
	
}
.container {
	background:url(../images/bodyBgRep.jpg) repeat center top;	
	padding-top:40px;
	padding-bottom:32px;
	min-width:1212px;
	margin-top:-2px;
}
.container_inner{
	
}
.container_inner ul{
	list-style:inside;
	
}

.hpItemBoxContainer{
	color:#FFF;	
	text-align:left;
	font-size:14px;
	line-height:20px;
	font-weight:500;
}
.hpItemBoxRep {
	width:245px;
	float:left;
	padding-right:35px;
	padding-left:35px;
	border-right:1px solid #273f52;
	color:#FFF;
}
.hpItemBoxContainer h2{
	color:#fa9a27;	
	text-transform:uppercase;
	font-family: 'OratorStd';
	text-align:left;
	font-size:25px;
	line-height:45px;
	font-weight:500;
	height:55px;
	margin-bottom:15px;
}
.hpItemBoxRep h2{
	color:#fa9a27;	
	text-transform:uppercase;
	font-family: 'OratorStd';
	text-align:left;
	font-size:25px;
	line-height:45px;
	font-weight:500;
	padding-left:60px;
	height:55px;
	margin-bottom:15px;
}
.welcome h2{
	background:url(../images/welcome-icon.png) no-repeat left top;
}
.news h2{
	background:url(../images/news-icon.png) no-repeat left top;
}
.case-studies h2{
	background:url(../images/caseStudies-icon.png) no-repeat left top;
}
.our-video h2{
	background:url(../images/video-icon.png) no-repeat left top;
}
.hpItemBoxFirst {
	padding-left:0px;
	padding-right:35px;
}
.hpItemBoxLast {
	padding-left:35px;
	padding-right:0px;
	border-right:0px solid #273f52;
}
.hpItemBoxContainer p{
	color:#FFF;	
	text-align:left;
	font-size:14px;
	line-height:20px;
	font-weight:500;
	margin-bottom:10px;
}
p.readmore{
	display:block;
	margin-top:10px;
}
p.readmore  a{
	color:#fa9a27;	
}
.footer {
	background:#000000;
	color:#6e6e6e;
	padding-top:25px;
	padding-bottom:25px;
	min-width:1234px;
}
.footerItemBoxRep {
	width:245px;
	float:left;
	padding-right:35px;
	padding-left:35px;
	border-right:1px solid #1c1c1c;
	color:#FFF;
	min-height:135px;
}
.footerItemBoxRep h3{
	color:#014073;	
	text-transform:uppercase;
	font-family: 'OratorStd';
	text-align:left;
	font-size:15px;
	line-height:16px;
	font-weight:500;
	margin-bottom:5px;
}
.footerItemBoxRep p{
	color:#6e6e6e;	
	text-align:left;
	font-size:14px;
	line-height:20px;
	font-weight:500;
	margin-bottom:10px;
	font-family: 'MyriadPro-Regular';
	font-weight:500;
}
.footerItemBoxRep ul{
	color:#6e6e6e;	
	text-align:left;
	font-size:14px;
	line-height:20px;
	font-weight:500;
	margin-bottom:10px;
	float:left;
}
.footerItemBoxRep ul li{
	float:left;
	width:100%;
	width:240px;
}
.footerItemBoxRep ul li.half{
	width:50%;
	*width:120px;
}
.footerItemBoxRep ul li a{
	color:#6e6e6e;
	display:block;
}
.footerItemBoxRep ul li a:hover, .footerItemBoxRep ul li.active a{
	color:#fa9a27;
}
.footerItemBoxFirst {
	padding-left:0px;
	padding-right:35px;
}
.footerItemBoxLast {
	padding-left:35px;
	padding-right:0px;
	border-right:0px solid #273f52;
}
.socialIcon {
	
}
.socialIcon p{
	padding-left:45px;
	line-height:30px;
	height:30px;
	margin-bottom:2px;
}
.socialIcon p a{
	color:#6e6e6e;
	display:block;
}
.socialIcon p a:hover{
	color:#fa9a27;
}
.socialIcon p.fbIcon{
	background:url(../images/fb-icon.png) no-repeat left top;
}
.socialIcon p.ytIcon{
	background:url(../images/yt-icon.png) no-repeat left top;
}
.socialIcon p.iwIcon{
	background:url(../images/iw-icon.png) no-repeat left top;
}
.copyRight h3{
	text-align:right;
	margin-top:10px;
	margin-bottom:15px;
}
.copyRight p{
	text-align:right;
	font-size:12px;
}
.copyRight p a{
	color:#666666;
}
.mR0 {
	margin-right:0;	
}
/*========================= Drop-down menu =========================*/
.ulwrapper  {
	display: none;
    position:absolute;
	z-index:350;
	margin:28px 0px 0px 0px !important;
	left:0px;
	top:0px;
	min-width:100%;
	padding-top:24px;
}
.ulwrapper .ulwrapper  {
	right:190px;
	top:0px;
	margin:0px;
}
.ulwrapper ul{
	min-width:190px; 
	position:relative; 
	width:100%;
}
.ulwrapper ul li{
	list-style:none;
	float:none !important;
    margin-right:0px !important;
	border-bottom:1px solid #c3972c;
	padding-right:0;
	display:block;
	background:#0C1F43 !important;
}
.ulwrapper ul li.last, .ulwrapper ul li:last-child{
	border-bottom:none;
	padding-bottom:10px;
}
.parent .ulwrapper ul li{
	
}
.parent .ulwrapper ul li a{
	
}
.ulwrapper ul li a{
	background:#0C1F43 !important;
    color: #ffffff !important;
    height:40px !important;
    line-height: 40px !important;
    padding: 0px 5px 0px 5px !important;
	border-right:none;
	display:block;
}

.ulwrapper ul li:first-child a span{
	background:none !important;
}
.ulwrapper ul li a:hover, .ulwrapper ul li.active a{
	color:#f39a2e !important;
}
span.highlight{
	background-color:#013a63;
}
/* ------------------ Drop-down menu -------------------*/
#searchForm{
 	padding-top:25px;
}
.ordering-box{
	padding-top:10px;
}
.only label.checkbox, .controls label.radio{
	margin-right:8px;
}
.controls label.radio input{
	margin-right:5px;
}
.result-category, .result-created{
	display:none;
}
.result-text{
	margin-bottom:15px;
}
.pull-left{
	float:left;
}
#searchForm input.inputbox[type="text"]{
	color:#000;
	height: 22px;
    padding-left: 5px;
}
.search-results{
	padding-top:15px;
}

.searchintro{
	clear:both;
	padding-top:10px;
}
.result-title a{
	font-size:16px;
	font-weight:bold;
}
 fieldset{
 	border:none;
	padding:10px 0
 }
 input[type=submit], input[type=button], button{
 	cursor:pointer;
 }
